-- cuando cae vuelve a la base (si esta saltando)
if Accion(ANI_SEL,"ANI_UP") then
   Accion(SELECCIONA_ANI,"ANI_BASE1")
end

Accion(SET_SALTOX,0)
Accion(SET_SALTOY,0)

NextY = Accion(GET_SUELO)

-- si choca contra el suelo y esta muerto 
if Accion(ANI_SEL,"ANI_LOSEFULL") then
   Accion(SELECCIONA_ANI,"ANI_LOSE3")
end

-- en atontado igual
if Accion(ANI_SEL,"ANI_LOSE1") then
   Accion(SELECCIONA_ANI,"ANI_LOSE2")
end
